﻿@charset "utf-8";

#slider01{
	width:1200px;
	min-width: 1200px;
	margin:0 auto;
}


#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
.sub00 {
	width:1100px;
	margin:0 auto;
	text-align:left;
	padding:20px 0;
}
#top01 {
	padding:5px 0 20px;
}

.top01_01 h2 {
    margin: 7px 0; 
}

.top01_01 h2 img {
    margin: 0 auto;
}

.top01_02>li,
.top01_05 {  
    width: 360px;
    box-sizing: border-box;
    border: #053777 solid 1px;
    margin: 0 10px 10px 0;
    float: left;
}

.top01_02>li:nth-child(3),
.top01_02>li:nth-child(6) { 
    margin: 0 0 10px 0;
}

.top01_02>li:nth-child(6) {
    border: none;
}


.top01_03 {
	font-weight:600;
	color:#666666;
    width: 330px;
    padding: 15px 15px 10px 15px;
}

.top01_04 {
    line-height: 1.6em;
    height: 130px;
    padding-top: 15px;
}

.top01_04>li {
	font-size: 94%;
    margin-left: 23px;
	padding-bottom:5px;
    width: 309px;
	letter-spacing:-1.2px;
    list-style-position: outside;
    list-style-image: url(../img/top/top_mark01.png);
    
}

.top01_06 {
    width: 330px;
}

.top01_06L {
    width: 116px;
    padding-right: 10px;
    float: left;
}
.top01_06R {
    width: 198px;
    float: left;
	font-size: 90%;
	line-height: 1.4;
	letter-spacing: -1px;
}


.top02_02 {
    width: 435px;
    padding-right: 24px;
    border-right: #D6D6D6 solid 1px;
    float: left;
}

.top02_03 {
    width: 230px;
    padding: 20px 20px 0 20px;
    float: left;
}

.top02_04 {
    width: 370px;
    float: left;
}

.top03_00 {
    position: relative;
    width: 1100px;
}

.top03_00_on {
    position: absolute;
    top: 33px;
    right: 150px;
    z-index: 10;
}

.top03_back {
    width: 100%;
    background: #FFFFFF;
    background-image: url(../img/top/top_back01.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.top03_01 {
    width: 820px;
    padding: 0 10px;
    float: left;
}

.top03_01>ul>li {
    width: 410px;
    padding: 15px 0 0 0;
    float: left;
    border-bottom: #D6D6D6 solid 1px;
}

.top03_01>ul>li:nth-child(3),
.top03_01>ul>li:nth-child(4) {
   border-bottom: none;
}

.top03_02L {
    width: 120px;
    padding: 0 5px 0 5px;
    float: left;
}

.top03_02R {
    width: 270px;
    padding: 0 5px 0 5px;
    float: left;
}

.top03_03 {
    width: 180px;
    min-height: 260px;
    margin: 0 20px;
    background: #F0F0F0;
    float: left;
    padding: 20px;
}

.top03_03 li {
    padding: 5px 0;
}

#top03 .top03_03 li a {
    text-decoration: none;
    color: #053777;
}




#top04 { padding: 0; }


.top04_01 {
    padding-bottom: 20px;
}

.top04_01 li {
    width: 270px;
    padding-right: 7px;
    float: left;
}

.top04_01 li:nth-child(3) {
    padding-right: 6px;
}

.top04_01 li:nth-child(4) {
    padding-right: 0;
}

.top04_02 {
    width: 500px;
    margin: 0 25px;
    font-size: 80%;
    float: left;
}

/*アクセスマップ*/

.map_block {
    position:relative;
    padding-bottom: 66%; /* 100/300*200　*/
    height: 0;
    overflow: hidden;
}
.map_block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


